RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf

PDF 260 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This document contains a solicitation for a firm-fixed price contract and a related request for specification clarification. The solicitation is for maintenance, repair, and preservation work on the Caisson One vessel, including blasting and preserving the hull and tanks, hull corrosion weld repairs, pump and tank cleaning, hatch and alarm system repairs, and ventilation system cleaning. The work must be performed at the contractor's ship repair facility located in the Puget Sound, Washington region between June 28, 2022 and December 12, 2022. The Navy seeks responses from ship repair contractors with facilities capable of drydocking the 94-foot vessel. The request for clarification pertains to the alarm system equipment manufacturers. The solicitation will result in a lowest-price technically acceptable award in late May 2022 under NAICS code 336611 and is posted on Sam.gov.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION (RFC)

DATE OF REQUEST: 2/4/2022 QUESTION NO: 00001

REQUIREMENT: CAISSON ONE REQUISITION NO.: N4523A22R1050

ITEM NO: 400-00-001

TITLE: Caisson Alarm Systems and Equipment Test;

accomplish

ISSUING OFFICE POC (CODE 440.22):

Brian Fergus brian.fergus@navy.mil Charles Smith charles.r.smith13@navy.mil

PARA. NO: 3.1.1 PAGE NO: 2 of 6 CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Item 400-00-001 Para 3.1.1 states to accomplish the requirements of 009-90 for the equipment identified in para 1.3.1. Looking over the provided reference drawings there is nothing indicating who the manufacturer of the system is. Please provide who the OEM of the equipment identified in para 1.3.1 would be.

DO NOT WRITE BELOW THIS LINE

SPEC CHG: No DWG/REF CHG. No RQMTS CHG: No MAT'L CHG: No

TECHNICAL REVIEW: DL SERIAL NO:

The system consists of three smoke detectors: AFT- Gentex Model S1209F, Middle/FWD- ESL Sentrol Inc Model 320CXH. The smoke detectors are attached to junction boxes and configured in series. When one of the alarms is activated, all alarms are then activated and a light is activated on the TLI panel. An alarm/beacon on the weather deck is also activated.

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .